Re: Still getting the same IPTABLES errors in the kernel(2.4.17)

From: Luke Vogel (luke@bell-bird.com.au)
Date: 04/17/02


From: Luke Vogel <luke@bell-bird.com.au>
Date: Wed, 17 Apr 2002 16:12:38 +1000

Walt_C wrote:
>
> When I boot up my kernel (2.4.17) and I try to use iptables this is
> what I get:
>
> [root@localhost me]# iptables -L
> iptables v1.2.2: can't initialize iptables table `filter': Module is
> wrong version
> Perhaps iptables or your kernel needs to be upgraded.

Did you just compile a new kernel?

You may need to apply the appropriate netfilter patches to the kernel
before compiling it?

Perhaps a newer version of iptables is in order?

-- 
Regards
Luke
------
Q:  What does FAQ stand for?
A:  We are Frequently Asked this Question, and we have no idea.
------
C.O.L.S FAQ - http://www.linuxsecurity.com/docs/colsfaq.html
Note: Remove NOSPAM from my return address if necessary
------